Skip to main content
POST
/
crm
/
imports
/
2026-03
/
{importId}
/
cancel
cURL
curl --request POST \
  --url https://api.hubapi.com/crm/imports/2026-03/{importId}/cancel \
  --header 'Authorization: Bearer <token>'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "startedAt": "2023-11-07T05:31:56Z",
  "status": "CANCELED",
  "links": {},
  "requestedAt": "2023-11-07T05:31:56Z"
}

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

importId
integer<int64>
required

Response

successful operation

completedAt
string<date-time>
required

The timestamp when the action was completed, in ISO 8601 format.

startedAt
string<date-time>
required

The timestamp when the action was started, in ISO 8601 format.

status
enum<string>
required

An enum representing the lifecycle state of the action.

Available options:
CANCELED,
COMPLETE,
PENDING,
PROCESSING

An optional collection of related links associated with the import.

requestedAt
string<date-time>

The timestamp when the export request was made, in ISO 8601 format.

Last modified on March 30, 2026